<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="./styles/style.css">
    <script defer src="./scripts/script.js"></script>
</head>

<body class="container">
    <div class="images-wrapper">
        <img src="./img/1.jpg" alt="image of game" class="slide showing"/>
        <img src="./img/2.jpg" alt="image of game" class="slide"/>
        <img src="./img/3.JPG" alt="image of game" class="slide"/>
        <img src="./img/4.png" alt="image of game" class="slide"/>
    </div>
    
    <button class="controls" id="pause">Припинити</button>
    <button class="start" id="continue">Відновити показ</button>
</body>

</html>
